<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //
define("_AD_ACTION","Funktionen");
define("_AD_LASTTENUSERS","Letzten 10 registrierten Mitglieder");
define("_AD_NICKNAME","Nickname");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registriert"); //Registered Date
define("_AD_NOTACTVUSERS","Mitglieder Accounts, die noch nicht aktiviert wurden");
define("_AD_NOTSEEN100D","Mitglieder, die die letzten 100 Tage nicht auf der Seite waren");

define("_FILEWARN", "Warnung:<br />%s is writeable by the server.<br /><br />Please change the file permission of this file for security reasons.<br />[ Win32 (read-only), Unix (0444) ]");
define("_INSTALLWARN", "Warnung:<br />%s ist auf dem Server vorhanden.<br /><br />Bitte lösche diesen Ordner & das ist ein Sicherheitsrisiko.");

?>